#!/bin/zsh

for name in $(az network dns record-set a list -g webtech -z webtech-uva.nl | jq -r '.[].name');
do
    echo "Deleting entry $name..."
    PYTHONWARNINGS="ignore" az network dns record-set A delete -g webtech -z webtech-uva.nl -n "$name" --yes
done
